How to install ruby-rrd on Debian 9 (Stretch)